<?xml version="1.0" encoding="UTF-8"?>
<book version="5.0" xml:lang="en" xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>Deployment and Installation Guide</title>

    <authorgroup>
      <author>
        <orgname>JOnAS Team</orgname>
      </author>
    </authorgroup>

    <legalnotice>
      <para>This work is licensed under the Creative Commons
      Attribution-ShareAlike License. To view a copy of this license,visit
      <link
      xlink:href="http://creativecommons.org/licenses/by-sa/2.0/deed.en">http://creativecommons.org/licenses/by-sa/2.0/deed.en</link>
      or send a letter to Creative Commons, 559 Nathan Abbott Way, Stanford,
      California 94305, USA.</para>
    </legalnotice>

    <copyright>
      <year>2008-2009</year>

      <holder>OW2 Consortium</holder>
    </copyright>

    <date>Fev 2008</date>
  </info>

  <preface xml:id="deployer.preface">
    <para>The target audience for this guide is the application
    deployer.</para>
  </preface>

  <chapter xml:id="install.jonas.chapter">
    <info>
      <title>Installing JOnAS</title>
    </info>

    <xi:include href="install/install_jonas.xml" />

    <xi:include href="install/prerequisite.xml" />

    <xi:include href="install/install_j2ee.xml" />
  </chapter>

  <chapter xml:id="deploy.applis">
    <info>
      <title>Deployment and installation of applications</title>
    </info>

    <xi:include href="deploy/principes.xml" />

    <xi:include href="deploy/webapps.xml" />

    <xi:include href="deploy/ejb2.xml" />

    <xi:include href="deploy/war.xml" />

    <xi:include href="deploy/ear.xml" />
  </chapter>
</book>
